[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=start

[CAMERA_0]
NAME=1
POSITION=-441.365 ,18.9329 ,0.804168
FORWARD=0.999754 ,-0.0221651 ,0.000702228
UP=0.0221648 ,0.999754 ,1.54633e-005
MIN_FOV=7
MAX_FOV=7
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=-509.97 ,28.0697 ,15.9847
FORWARD=0.820942 ,-0.0563038 ,-0.568228
UP=0.0462952 ,0.998414 ,-0.0320441
MIN_FOV=13
MAX_FOV=13
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=3
POSITION=-177.395 ,28.9435 ,-323.73
FORWARD=0.985052 ,-0.048481 ,-0.165309
UP=0.0478124 ,0.998824 ,-0.00802391
MIN_FOV=7
MAX_FOV=7
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=4
POSITION=527.861 ,15.5619 ,-386.328
FORWARD=0.971803 ,-0.0913724 ,0.217381
UP=0.0891689 ,0.995816 ,0.0199459
MIN_FOV=10
MAX_FOV=10
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=5
POSITION=458.49 ,9.56265 ,-55.3052
FORWARD=0.195173 ,-0.0306615 ,-0.980296
UP=0.00598727 ,0.999529 ,-0.0300721
MIN_FOV=10
MAX_FOV=10
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=6
POSITION=55.4967 ,14.462 ,-123.492
FORWARD=-0.951881 ,0.000834126 ,-0.30648
UP=0.000792898 ,0.999998 ,0.000255308
MIN_FOV=7
MAX_FOV=7
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=-44.2214 ,19.886 ,23.9506
FORWARD=0.970699 ,-0.101824 ,-0.217667
UP=0.0993565 ,0.994801 ,-0.0222795
MIN_FOV=16
MAX_FOV=16
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

